sqlalchemy-pervasive

SQLAlchemy Dialect for Pervasive PSQL


License
GPL-3.0
Install
pip install sqlalchemy-pervasive==0.2.1

Documentation

sqlalchemy-pervasive

A SQLAlchemy dialect for the Pervasive PSQL database engine.